.uprcase{text-transform: uppercase;}

#afterajaxdata .popup-text {font-size:16px;padding:15px;}
#afterajaxdata .popup-buttons .continue-shop{float:left;padding-left:10px;}
#afterajaxdata .popup-buttons .preceed-to-checkout{float:right;}
/*.facebook-connectbutton{background:url('../images/fblogin.png') !important ;width:321px !important;height:45px;float:right;} */
.facebook-connect{
	background:url('../images/fblogin_header.png') no-repeat;
	height:16px;
	width:16px;
}
.header .links li{
	padding: 0px 5px !important;
}
#logindiv{
	width:42%;
	float:right;
	
}
button.fbbutton{padding-left:10px;}
button.fbbutton > span{
 background: none repeat scroll 0 0 #2275CE;
color: #FFFFFF;
float: left;
font: bold 12px/22px Arial,sans-serif;
height: auto;
padding: 1px 5px;
text-align: center;
text-transform: uppercase;
transition: all 0.2s ease-in-out 0s;
white-space: nowrap
}
button.fbbutton:hover > span{
	background:none repeat scroll 0 0 #2275CE;
}	
button.fbbutton span span{display: block;float: left;padding: 0 10px;}

/* css for home page banner */

.bannerlink{position:absolute; width:100%; height:100%; top:0px!important; left:0px!important; z-index:100;}

/* top menu css */
.menuSearchContainer .f-left{width: auto !important; }

/** css for proskin static page **/
.proskin .proskin-innerdiv{margin: 5px 0;text-align:center;}
.proskin .proskin-innerdiv .proskin-image{display: inline-block; margin: 0 auto; height: 80px;vertical-align:middle;}
.proskin-buttons{clear: both; vertical-align: middle; text-align: center; padding: 10px;}
.proskin-imgdiv{clear: both;}
.proskin-imgdiv .inner-imgdiv{margin: 0 auto;text-align:center;}
.proskin-imgdiv .inner-imgdiv > img {display: inline-block; margin: 0 auto; height: 380px;vertical-align:middle;}
/*.proskin-buttons #shownow{background: url('../images/proskin/shopnow.png') no-repeat; vertical-align: middle; display: inline-block; width: 205px; height: 44px; margin: 0 auto; padding-left: 10px; cursor:pointer;}*/
.proskin-buttons #shownow,.proskin-buttons #reviews{
background: none repeat scroll 0 0 #666666;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size: 18px;
height: 36px;
line-height: 38px;
margin: 0 auto;
padding-left: 10px;
text-transform: uppercase;
vertical-align: middle;
width: 140px;
}
.proskin-buttons #shownow:hover,.proskin-buttons #reviews:hover{background:#FF3346;text-shadow:1px 2px #000000;box-shadow:1px 1px 7px #000}
/*.proskin-buttons #reviews{background: url('../images/proskin/reviews.png') no-repeat; vertical-align: middle; display: inline-block; width: 205px; height: 44px; margin: 0 auto; padding-left: 10px;}*/
/*.how-it-works {text-align: center; clear: both;padding:15px 0 15px 0;}
.how-it-works .line-strips{margin: 0 auto; width: 33%; background: url('../images/proskin/linestips.png') repeat;display:inline-block;vertical-align :middle; text-align:center; }
.how-it-works .content-txt{margin: 0 auto; line-height:50px; width: 33%;display:inline-block;vertical-align :middle; text-align:center; font-size:30px;text-transform:uppercase;font-weight:bold;}
.proskin-content > h2 ,.reviews > h2 {color:#000;font-size:28px; }
.proskin-content > p{ text-align:justify;font-size:15px;line-height:25px;}
.reviews .comment{ text-align:left;font-size:15px;line-height:25px;display:inline-block;margin:0 auto;width:700px;}
.reviews{text-align:center;}
.reviews .reviewer{text-align:right;padding-right:10px;font-size:15px;line-height:25px;vertical-align:middle;width:700px;font-style:italic;font-weight:bold;}*/
/* Review page css*/	
.strike-pose{float: left;padding:0 10px;margin-top: 25px}   
.how-it-works{float: left;padding:0 10px;margin-top: 25px;width: 480px;}   
.faqs{float: left;padding:0 10px;margin-top: 25px}
.how-content{padding: 15px 15px 52px;background:#efefef;color:#636362;font-size: 12px;}
.how-content li{list-style: disc;}
.how-content ul{padding:25px;}
.faq-border{padding: 20px 0 25px 15px;}
.review{background:url('../images/proskin/review-bg.png');float: left;margin-left: 10px;width: 231px;text-align: center;color:#333333;}
.review img{padding: 15px 0 0 0;}
.review h2 {color:#333333;}
.review-content{width: 200px;padding: 0 16px;}
.see-page{padding: 16px 0;}
.review a:hover{text-decoration: none;color: #333333;}
.cms-reviews .reviews{color:#666666;}
.reviewer{padding: 10px 10px;clear: both;width: 700px;}
.comment{padding: 10px 10px;}
.main-faqs-page{color:#666666;}
.cms-proskins-faqs .page-title h1{color:#666666;}
.cms-proskins-faqs .page-title {border:none;}
.content-start {background: #757575;color: #ffffff;width: 284px;height: 42px;text-align: center;clear:both;}
.content-start h2{padding-top: 10px;}
.content-text p {display: block;float: left;width: 415px;padding: 10px 25px 10px 0px;margin: 0px;color:#999999;}
.content-text {color:#999999;}
.content-text h5{margin-top: 20px;text-transform: uppercase;}
.clinical-div {font-size:12px;float: left;width: 245px;background: #bebebe;color: #555555;font-size: 12px;padding: 15px;margin-right: 50px;}
.clinical-start {float: left;width: 460px;padding: 15px 15px 15px 0;font-size:12px;}
.clinical-end {float: left;width: 400px;padding: 15px 15px 15px 0;font-size:12px;}
.clinical-image {float: right;margin-right: 180px;font-size:12px;}
.slim {display: inline-block;}
.slim ul li{list-style: none;margin: 0;width: 500px;padding: 10px;}
.slim ul {margin: 0;padding: 0;float: left}
.slim img{float: left;margin-right: 30px;}
.sold-out {position: relative;top: -55px;left: 85px;}
.products-grid .price-box{width: auto;}
.special-price{width: auto;}
.old-price{width: auto;}
.you-save{color: #333;font: bold 11px arial;}
#slider-range {margin-top: 10px;}
.left-nav{float: left;width: 250px;}
.left-nav-static li a{text-decoration: none;color:#999999;}
.left-nav-static li a:hover{text-decoration: none;}
.left-nav-static li {margin-bottom: 10px;border-bottom: 1px solid #9a9a9a;width: 150px;text-align: center;font-size: 12px;list-style: none;}
.cms-investors .corp_info span{color: #666666}
.cms-investors .table_info {margin-bottom: 10px;border-bottom: 1px solid #bfbfbf;}
.cms-investors #information {padding: 40px 0 0 25px;border-left: 1px solid #bfbfbf;float: left;width: 400px}
.cms-investors .page-title {padding: 0 0 0 40px;}
.cms-investors .left-nav {float: left;width: 250px;padding: 40px 0 0 25px;}
.cms-about-us-html .left-nav {float: left;width: 250px;padding: 40px 0 0 25px;}
.cms-about-us-html .page-title {padding: 0 0 0 40px;}
.cms-about-us-html #information {padding: 40px 0 0 25px;border-left: 1px solid #bfbfbf;float: left;width:400px;}
.corp_header{font-size: 20px;}
.active-left a{color: #262626!important}
.cms-directors #information {padding: 40px 0 0 25px;border-left: 1px solid #bfbfbf;float: left;width:650px;}
.cms-directors .page-title {padding: 0 0 0 40px;}
.cms-directors .left-nav {float: left;width: 250px;padding: 40px 0 0 25px;}
.cms-directors .corp_info span{color: #666666}
.cms-directors .direct_names {color: #636363;font-size: 14px;}
.left_direct_information {float: left;width: 650px;}
.direct_img {float: left;width: 100px;padding: 10px;}
.dir_data_info {padding: 20px 0 0 0;float: left;width: 450px;}
.direct_names_info {float: left;}
.cms-annual-reports #information {padding: 40px 0 0 25px;border-left: 1px solid #bfbfbf;float: left;width:650px;}
.cms-annual-reports .page-title {padding: 0 0 0 40px;}
.cms-annual-reports .left-nav {float: left;width: 250px;padding: 40px 0 0 25px;}
.cms-annual-reports .corp_info span{color: #666666}
.cms-annual-reports .corp_info ul li {float: left;list-style: none;}
#accordion {width: 600px;}
#accordion .title{text-align:left; color:#000;border-bottom: 1px solid #bfbfbf;padding: 10px 0;cursor: pointer;font-size: 14px;}
.ui-icon {display: block;text-indent: -99999px;overflow: hidden;background-repeat: no-repeat;}
.ui-icon {width: 16px;height: 16px;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {position: relative;float: right;top: 50%;cursor: pointer;}
.ui-accordion-header-icon.ui-icon.ui-icon-plus {background: url(../images/news/plus.png); width: 15px;}
.ui-state-active .ui-icon{background:url(../images/news/minus.png);}
.ad-info{display:none;}
.grid-list {position: absolute;bottom: 10px;right: 0px;}
.content{position:relative;border-bottom:1px solid #bfbfbf;padding-bottom:20px;}
.grid_img {float: left;width: 175px;padding: 10px 0 20px 0;height: 125px;}
.grid_li{width: 565px;height: 285px;}

body{ background-position-y: -20px !important;}
.main-city .stores .store-data .name{text-transform: uppercase !important; }
.cms-announcements #information {padding: 40px 0 100px 25px;border-left: 1px solid #bfbfbf;float: left;width: 400px}
.cms-announcements .page-title {padding: 0 0 0 40px;}
.cms-announcements .left-nav {float: left;width: 250px;padding: 40px 0 0 25px;}
.cms-announcements .corp_info span{color: #666666}
.cms-announcements .corp_info ul li {float: left;list-style: none;}
.cms-announcements #information ul li a{color:black;text-decoration: underline;font-weight: bold;}

.cms-composition-of-committee-html #information{
padding: 40px 0 0 25px;
}
.cms-composition-of-committee-html .page-title{
	padding: 0 0 0 40px;
}
.cms-composition-of-committee-html .left-nav {
   
    padding: 40px 0 0 25px;
}

.cms-composition-of-committee-html th, .cms-composition-of-committee-html td {
    vertical-align: middle;
}
.cms-composition-of-committee-html th {
    font-weight: bold;
}
